VMTKCENTERLINERESAMPLING(1)

NAME
vmtkcenterlineresampling - vmtk script vmtkcenterlineresampling

DESCRIPTION
Automatic piping vmtkcenterlineresampling Parsing options vmtkcenterlineresampling

vmtkcenterlineresampling : resample input centerlines with a spline

    filter

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Centerlines (vtkPolyData,1): the input centerlines

-ifile CenterlinesInputFileName (str,1): filename for the default

    Centerlines reader

-length Length (float,1) >= 0.0; default=0.0: length of the

    resampling interval

-ofile CenterlinesOutputFileName (str,1): filename for the default

    Centerlines writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Centerlines (vtkPolyData,1): the output centerlines